@echo off
prompt $G
call ..\setPath
set classpath=
call ..\setClasspath
if exist wscompileGeneratedFiles goto build
mkdir wscompileGeneratedFiles
:build
@echo on
call wscompile -d . -s wscompileGeneratedFiles -keep -gen:client config.xml
@echo on
javac *.java
@echo off
pause
